1 Reply Latest reply: Dec 21, 2012 11:10 AM by QuickTimeKirk
l.field Level 1 Level 1 (0 points)

Running quick time 10.0 on OS 10.6.8 trying to run mpe. movie. Message, NOT compatable with this version of Quick Time.

 

Which version should I be running to view mpe. formated movies (MPEG2)?


Mac Book, Mac OS X (10.4.10), 2 GHz Intel Core Duo